
Figure - Bug #111526
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110870 (New): BSP-BVT测试--有线网络测试

【BSP】【EVT】【ETH】【必现】以太网连接后，无法ping通网关
2022-08-29 21:41 - SZTS_TEST 邹涛

Status: CLOSED Start date: 2022-08-29

Priority: Urgent Due date:

Assignee: SZ BSP-刘世江 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0.0.0.20220826_alpha_private_userdebug

Resolution: -- Degrated: --

Severity: Critical Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Bring Up Test Root cause:

Description

前置条件：

1、DUT各模块功能正常且处于开机状态

操作步骤：

1、DUT成功连接千兆以太网盒子

2、等待以太网成功连接后，尝试ping网关

实际结果：

1、无法ping通网关

预期结果：

1、可以正常ping通网关

History

#1 - 2022-08-30 16:02 - ETH 黄鹏飞

eth0的ip地址设置跟vlan1处于同一个网段下，麻烦ping的时候加上相关的网卡，不然系统无法识别相关的数据从那个网卡出去

ping -I eth0 192.168.1.1

#2 - 2022-09-06 14:52 - SZ BSP-刘世江

- Status changed from New to RESOLVED

已解决

eth0的ip地址设置跟vlan1处于同一个网段下，麻烦ping的时候加上相关的网卡，不然系统无法识别相关的数据从那个网卡出去

ping -I eth0 192.168.1.1

#3 - 2022-09-14 11:42 - CD TPM-申艳艳

- Category set to BSP

- % Done changed from 0 to 100
#4 - 2022-09-15 16:27 - SZTS_TEST 邹涛

板子重路由器拿到的地址和vlan冲突导致，vlan相关bug已重提bug

#5 - 2022-09-15 16:27 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

#6 - 2022-09-15 16:28 - SZTS_TEST 邹涛

- Status changed from VERIFIED to CLOSED

Files

Snipaste_2022-08-29_21-31-07.png 8.7 KB 2022-08-29 SZTS_TEST 邹涛

2025-07-04 2/2


